.header-transparent {
    background: url('../assets/background.jpg') center / cover;
}
.header-transparent .mdl-layout__header,
.header-transparent.mdl-layout__drawer-button {
  color: white;
}

.button-accent {
  background-color: #3F51B5;
  color: white;

}
.button-accent:hover {
  background-color: #3F51B5; 
}
div.scrollmenu {
  background-color: #BDBDBD;
  overflow: auto;
  white-space: nowrap;
}

.centre {
  text-align: center;
}
.centre > ul {
  list-style-position: inside;
}
.centre > ol {
  list-style-position: inside;
}
.my-table {
  margin: auto;
}
.floating {
  position:fixed;
  bottom:40px;
  right:40px;
}